package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 关联的虚拟交换机
 *
 * @author sxp
 * @since Jun 25, 2018
 */
public class AssociatedSwitch {
    private String rel;
    private String href;

    public String getRel() {
        return rel;
    }

    public void setRel(String rel) {
        this.rel = rel;
    }

    public String getHref() {
        return href;
    }

    public void setHref(String href) {
        this.href = href;
    }
}
